<Configuration>
  <Item Key="LocalVersionListFilepath" Value="ppdownloader_update_list.xml" />
  <Item Key="LastInput" Value="https://item.jd.com/1892028.html" />
  <Item Key="LastTemplateNumber" Value="JD.Shop" />
  <Item Key="ResourceSaveFolder" Value="D:\Output\" />
  <Item Key="ServerVersionUrl" Value="http://www.tianxisoft.com/_ad/ppdownloader_update_list.xml" />
</Configuration>